Subject: [NEXTEL-1] Wireless communications:

From: [email-masked]
Date: Mon, 11 Aug 2003 03:34:48 -0400

Wireless communications: Barry Rowan was named vice president, chief
financial officer and treasurer, James Perry was elected to the board of
directors, and Linda Allen was promoted to chief accounting officer at
Nextel Partners, Kirkland.

http://seattletimes.nwsource.com/html/businesstechnology/2001465025_move11.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Low on Ink? Get 80% off inkjet cartridges & Free Shipping at 77Colors.com.
We have your brand: HP, Epson, Lexmark, Canon, Compaq and more!
http://www.c1tracking.com/l.asp?cid=5981
http://us.click.yahoo.com/DmnqpB/IyhGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/